/* header customization  */
.header-top-links>a {
    text-decoration: none;
    padding: 2px 7px;
    font-size: 13px;
    color: #363636;
}

.topbar-button {
    padding: 2px;
    line-height: 15px;
    font-size: 13px;
    margin-right: 10px;
}

.head-top-image {
    background: url(../images/head-bg-img-2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}


.head-top-title {
    padding-bottom: 10px;
    background: rgb(255, 255, 255, 0.5);
}

.header-top-feature {
    color: #525252;
    font-size: 13px;
    padding: 2px;
    text-decoration: none;
    cursor: pointer;
    margin-right: 10px;
}

.head-info {
    font-size: 13px;
}

.language_switcher>a {
    text-decoration: none;
    font-size: 13px;
    color: #006e3b;
}

#language-switcher {
    width: 2em;
    height: 17px;
}

#language-switcher:checked {
    background-color: #198754;
    border-color: #198754;
}

.form-switch {
    font-size: 23px;
    margin: 0px 0px 8px 10px;
}

.government-name {
    font-size: 18px;
    color: #c30009;
    text-shadow: 0 0 2px #ddd;
}

.main-header.office-name {
    font-size: 22px;
    font-weight: 600;
    color: #c30009;
    text-shadow: 0 0 5px #999;
}

.pull-right>span>a {
    margin: 10px;
}

.phone-icon-head {
    margin: 6px;
    margin-bottom: 23px;
}

/* office hours  */
.office-hours {
    margin-left: 50%;
}


/* navbar customization  */
.navbar-collapse>ul>li>a {
    color: #fff;
    padding: 6px 5px 10px 0;
    text-align: center;
    font-size: 20px;
    line-height: 35px;
}

.navbar-collapse>ul>li>a:hover {
    background: rgba(13, 53, 3, 0.801);
    transition: 1.2s;
}

.navbar-collapse>ul>li>.active {
    background: rgba(28, 109, 8, 0.849);
}

.navbar-collapse>ul {
    text-align: center;
}

.dropdown>.dropdown-menu {
    background: #198754;
    padding: 0;
    border: none;
    border-radius: 0;
    margin-top: 1px;
}

.dropdown-item {
    color: #fff;
    padding-top: 8px;
    padding-bottom: 8px;
    border-bottom: 1px solid #306612;
}

.dropdown-item:hover {
    background: rgba(13, 53, 3, 0.801);
    color: #fff;
}

.dropdown>.dropdown-menu>li {
    position: relative;
}

.dropdown>.dropdown-menu>li>.dropdown-submenu {
    display: none;
    position: absolute;
    left: 100%;
    top: -1px;
}

.dropdown>.dropdown-menu>.dropdown-submenu-left {
    right: 100%;
    left: auto;
}

.dropdown>.dropdown-menu>li:hover>.dropdown-submenu {
    display: block;
}

.dropdown>.dropdown-menu li {
    position: relative;
}

.dropdown>.dropdown-menu .dropdown-submenu {
    display: none;
    position: absolute;
    left: 100%;
    top: -2px;
    margin-left: 1px;
}

.dropdown>.dropdown-menu .dropdown-submenu .dropdown-submenu-menu {
    display: none;
    position: absolute;
    left: 100%;
    top: -2px;
    border-radius: 4%;
    margin-left: 0px;
}

.dropdown-submenu>li:hover>.dropdown-submenu-menu {
    display: block;
}


.dropdown>.dropdown-menu>li:hover>.dropdown-submenu {
    display: block;
}

.dropdown-submenu {
    list-style: none;
    padding-left: 0px;
    background: #198754;
}

.dropdown-submenu-menu {
    list-style: none;
    padding-left: 0px;
    background: #198754;
}

/* laptop only  */
@media (min-width: 768px) {
    .dropdown:hover .dropdown>.dropdown-menu {
        display: block;
    }
}



/* alert customization  */
.alert-warning {
    color: #000;
    box-shadow: 3px 3px 8px #ababab;
    background: #fff;
}

.alert-dismissible .btn-close {
    top: -6px;
}

/* image details right  */

.details-box {
    box-shadow: 3px 3px 8px #ababab;
    margin: 5px;
    padding: 30px;
    max-height: 400px;
    text-align: center;
}

.details-box img.image-details {
    width: 130px;
    height: 150px;
    border-radius: 50%;
    border: 2px solid #ccc;
    padding: 2px;
}

.details-person {
    text-align: center;
    margin: 5px 0;
    font-weight: 700;
}

.details-person-name {
    font-size: 15px;
    margin-bottom: 2px;
    font-weight: 600;
}

.details-person-post {
    font-size: 15px;
    margin-bottom: 2px;
}

.details-person .social-links {
    margin-top: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
}

.details-person .social-links a {
    padding: 2px 5px;
    text-decoration: none;
    cursor: pointer;
    font-size: 14px;
    font-weight: normal;
    margin-right: 5px;
    border-radius: 2px;
}

.details-person .social-links a.link-profile {
    background: #0d4400;
    color: #fff;
}

.details-person .social-links a.link-facebook {
    background: #01588b;
    padding-left: 7px;
    padding-right: 7px;
    color: #fff;
}

.details-person .social-links a.link-twitter {
    background: #0f6da5;
    color: #fff;
}

.details-person .social-links a.link-email {
    background: #640fa5;
    color: #fff;
}


/* list-group customization  */
.list-groups-head {
    margin-top: 20px;
}

.list-group {
    margin: 23px 0;
}

.list-group-item {
    padding: 15px 20px;
    background: #0a3400;
    color: #fff;
    border: 1px solid #fff;
    font-size: 20px;
    cursor: pointer;
    margin-bottom: 5px;
    border-radius: 0 !important;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.list-group-item a {
    text-decoration: none;
    color: #fff;
    font-size: 20px;
}

.list-group-item:hover {
    background: #005c31;
}

.list-group-item:hover .for-ward {
    transform: scale(1.8);
    transition: 0.3s;
}

/* table */

.for-ward {
    flex: 1;
    font-size: 30px;
    margin-right: 20px;
}

.special-link-text {
    flex: 6;
    font-size: 17px;
}

/* main gallery  */
.main-gallery-items>img {
    width: 100%;
    height: 435px;
}

/* social box  */
.social-box {
    box-shadow: 3px 3px 8px #ababab;
    width: 100%;
    margin: 5px;
    padding: 10px;
    text-align: center;
}


/* introduction customization  */
.introduction {
    padding: 20px;
    background: #f4f4f4;
}

/* tabs customization  */
.tabs {
    margin: 0 auto;
}

#tab-button {
    display: table;
    table-layout: fixed;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
}

#tab-button li {
    display: table-cell;
    width: 20%;
}

#tab-button li a {
    display: block;
    padding: 0.5em;
    background: #f1f1f1;
    border: 1px solid #ddd;
    text-align: center;
    color: #000;
    text-decoration: none;
    font-size: 22px;
}

#tab-button li:not(:first-child) a {
    border-left: none;
}

#tab-button li a:hover,
#tab-button .is-active a {
    border-bottom-color: transparent;
    background: #178853;
    color: #fff;
}

.tab-contents {
    padding: 0.5em 2em 1em;
    border: 1px solid #ddd;
}

.tab-button-outer {
    display: none;
}

.tab-contents {
    margin-top: 20px;
}

@media screen and (min-width: 768px) {
    .tab-button-outer {
        position: relative;
        z-index: 2;
        display: block;
    }

    .tab-select-outer {
        display: none;
    }

    .tab-contents {
        position: relative;
        top: -1px;
        margin-top: 0;
    }
}

/* notices */
/* date customization */
.home-notice-box {
    margin-bottom: 15px;
    border-bottom: 1px dashed;
    #999;
}

.date {
    border: 1px solid #010151;
    width: 110px;
}

.c-date {
    background: #000039cb;
    color: #fff;
    text-align: center;
}

.c-month {
    background: #fff;
    color: #04044b;
    text-align: center;
}

/* table content right  */
.vdetails {
    text-decoration: none;
    font-size: 15px;
}

/* imageslider customization */

.image-gallery-items>img {
    width: 250px;
    height: 250px;
}

.owl-carousel {
    position: relative;
}

.owl-carousel:hover .left-slider,
.owl-carousel:hover .right-slider {
    display: block;
}

.left-slider {
    top: 35%;
    left: 3px;
}

.right-slider {
    top: 35%;
    right: 3px;
}

.left-slider,
.right-slider {
    font-size: 30px;
    color: #000;
    position: absolute;
    display: none;
}

.left-slider:hover,
.right-slider:hover {
    background: none;
    color: #666;
}

/* footer section  */
.footer-section {
    background: #e5e5e5;
    color: #202020;
}

.footer-contact {
    display: flex;
    flex-direction: column;
    line-height: 22px;
    color: #2c2c2c;
}

.footer-contact i.icon {
    margin-right: 10px;
}

.footer-contact h1 {
    font-size: 22px;
    color: #d30000;
    margin-bottom: 5px;
}

.footer-contact h3 {
    font-size: 18px;
    margin-bottom: 15px;
    color: #2c2c2c;
}

.contacts-head,
.office-hours-head,
.related-links {
    font-size: 22px;
    color: #000;
    border-bottom: 1px solid #cdcdcd;
    margin-bottom: 20px;
    padding-bottom: 5px;
    text-align: center;
}

/*footer officers*/
.officers {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.officers img {
    width: 120px;
    border: 2px solid #9c9c9c;
    padding: 5px;
    height: 135px;
    margin-bottom: 10px;
}

.officers .officers-info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    line-height: 20px;
}

.officers .officers-info .name {
    font-size: 17px;
    font-weight: 500;
    color: #02588b;
    margin-bottom: 4px;
    margin-top: 0;
}

.officers .officers-info .post {
    font-size: 15px;
    color: #343434;
    margin-bottom: 3px;
    margin-top: 0;
    font-weight: normal;
}

/* related links listings  */

/*end footer*/
.end-footer {
    background: #122e02;
    padding: 15px 0;
    color: #fff;
}

/*end footer*/
.related-links-list>ul {
    list-style: none
}

.arrow-links {
    font-weight: 900;
    margin: 4px;
    color: grey;
}

.related-links-list>ul>li {
    margin-top: 10px;
}

.related-links-list>ul>li>div>a {
    text-decoration: none;
    color: #1f2e74;
}

.related-links-list>ul>li>div>a:hover {
    color: darkcyan;
    transition: 1.2s;
}

.follows>a {
    color: #343A40;
}

/*footer quick links*/
.footer-quick-links {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.footer-quick-links a {
    text-decoration: none;
    font-size: 16px;
    color: #0b2000;
}

.footer-quick-links a:before {
    content: "\f0da";
    font-family: "Font Awesome 5 Free";
    color: #0d4400;
    margin-right: 5px;
}

.footer-quick-links a i {
    font-size: 14px;
    color: #999;
    margin-right: 5px;
}

.text-right {
    text-align: right;
}

/*footer quick links*/

.header-info,
.header-info i {
    color: #373737;
}

.header-info {
    font-size: 13px;
}

.header-info i {
    font-size: 18px;
}

.nav-bg {
    background: #0d4400;
}

.nav-menu>li>a {
    padding: 5px 15px !important;
    font-size: 17px !important;
    font-weight: normal;
    cursor: pointer;
}

.imp-notice {
    padding: 7px 10px;
    box-shadow: 1px 1px 3px #ccc;
    border: 1px solid #ccc;
    margin-bottom: 9px;
}

.imp-notice .btn-close {
    padding: 5px !important;
    top: 50% !important;
    transform: translateY(-50%);
    right: 5px imp !important;
}

.document-tabs li a {
    font-size: 17px;
}

.section-documents {
    background: rgb(18 34 14);
    padding-top: 70px;
    padding-bottom: 70px;
}

.main-publications {
    font-size: 30px;
    color: #fff;
    margin-bottom: 20px;
    text-align: center;
}

/*
.main-publications::after {
    content: '';
    width: 50px;
    height: 2px;
    background: #fff;
}
*/

.section-documents .nav.nav-tabs {
    margin-bottom: 20px;
    border-bottom: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

.section-documents .nav.nav-tabs .nav-item .nav-link {
    border-radius: 0;
    border: none;
    background: #fff;
    color: #12220e;
    font-size: 17px;
    font-weight: 400;
    margin-right: 1px;
    text-align: center;
}

.section-documents .nav.nav-tabs .nav-item .nav-link.active {
    background: #b8ffa6;
    border-top: 2px solid #ff6868;
    margin-top: -2px;
}

.document-cover-box {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    background: #ccc;
    padding: 15px;
    position: relative;
}

.document-cover-box .document-cover-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    padding: 5px 15px;
    color: #fff;
    text-align: center;
    font-size: 14px;
    width: 100%;
}

.footer-section .fa-arrow-alt-circle-right:before {
    content: "\f101";
    color: #0d4400;
    margin-right: 5px;
}

.social-media-box {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.social-media-text {
    margin-top: 10px;
    font-size: 26px;
    margin-bottom: 10px;
    color: #00318b;
}

.social-media-links {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.social-media-links a {
    margin-right: 2px;
    color: #fff;
}

.social-media-links a.facebook {
    padding: 5px 15px;
    background: #01588b;
}

.social-media-links a.twitter {
    padding: 5px 12px;
    background: #0f6da5;
}

.social-media-links a.youtube {
    padding: 5px 12px;
    background: #9b0000;
}

.breadcrumb-bg {
    background: #d7fff5;
}

.website-breadcrumb-box .breadcrumb-text-box {
    display: flex;
    justify-content: space-between;
    padding: 20px 0;
    background: transparent;
    align-items: center;
}

.website-breadcrumb-box .breadcrumb-text-box ul {
    list-style: none;
    display: flex;
}

.website-breadcrumb-box .breadcrumb-text-box ul li {
    font-size: 14px;
}

.website-breadcrumb-box .breadcrumb-text-box ul li:after {
    content: "/";
    color: #0d4400;
    margin-left: 5px;
    margin-right: 5px;
}

.website-breadcrumb-box .breadcrumb-text-box ul li a {
    text-decoration: none;
    cursor: pointer;
}

.content p {
    text-align: justify;
}


/*staff-dept-tab*/
.staff-dept-tab .nav-tabs li.nav-item {
    float: left;
    width: 100%;
    margin-bottom: 8px;
}

.staff-dept-tab .nav-tabs .nav-link {
    padding: 10px 13px;
    background: #9ecbff;
    color: #1e4409;
    border-radius: 4px;
    transition: all 300ms ease-in-out;
    line-height: 17px;
    font-size: 14px;
    border-bottom: 2px solid #1e4409;
    font-weight: 500;
}

.staff-dept-tab .nav-tabs .nav-link.active,
.staff-dept-tab .nav-tabs .nav-link:hover {
    background: #1e4409;
    border-bottom: 2px solid #1e4409;
    color: white;
    padding-left: 18px;
}

.staff-dept-tab .staff-sub-dept {
    display: none;
}

.staff-dept-tab li.active .staff-sub-dept {
    display: block;
}

.staff-dept-tab li.active .staff-sub-dept ul {
    margin-left: 10px;
    margin-top: 3px;
}

.staff-dept-tab .staff-sub-dept ul li.sub-dept-list {
    margin-bottom: 3px;
}



/*staff box*/
.staff-card {
    border: 1px solid #1e4409;
    border-radius: 4px;
    box-shadow: 0 0 5px -2px #333333;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    text-align: center;
    background: white;
    width: 100%;
    min-height: 119px;
    margin-bottom: 20px;
    position: relative;
    overflow: visible;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.staff-card .staff-img {
    width: 120px;
    height: 120px;
    margin: 10px;
    overflow: hidden;
}

.staff-card .staff-img img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    padding: 2px;
    border: 2px solid #3d5a2d;
    border-radius: 50%;
}

.staff-card .staff-info {
    padding: 15px 10px;
    width: calc(100% - 120px);
    text-align: left;
    height: 100%;
}

.staff-card .staff-info .staff-name {
    font-weight: bold;
    margin-bottom: 7px;
    font-size: 16px;
    color: #143203;
}

.staff-card .staff-info .designation {
    font-weight: 400;
    font-size: 14px;
    margin-bottom: 3px;
}

.staff-card .staff-info .visit-profile {
    font-size: 13px;
    text-decoration: none;
    color: #1e4409;
    font-weight: 500;
    cursor: pointer;
}


/*download page*/
.inner-box {
    border-radius: 10px;
    position: relative;
    color: #535762;
    transition: all 0.3s;
    backface-visibility: none;
    -webkit-backface-visibility: hidden;
}

.inner-box a {
    color: #535762;
}

.btn-block {
    display: block;
}

@media screen and (max-width: 768px) {
    .footer-quick-links {
        flex-direction: column;
        align-items: flex-start;
    }
}

.office-slogan {
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    color: #004202;
}